.agreement_content{
	width:100%;
	min-height:100%;
	position:absolute;
	top:0;
	left:0;
	background-color: #fff;
}
.agreement_tag{
	width:90%;
	margin:10px 5%;
	height:75px;
	background-color: #f8f8f8;
	border-radius: 38px;
	box-sizing: border-box;
	padding:4px;
	border-bottom: 1px solid #ebebeb;
}
.agreement_tag a{
	color: #c2c2c2;
	height:64px;
	line-height: 69px;
	font-size:24px;
	width:219px;
	border-radius: 35px;
	display: inline-block;
	text-align: center;
}
.agreement_tag a.active{
	background-color: #fff;
	color: #333333;
}
.agreement_main{
	/*border-top: 1px solid #ebebeb;
	margin-top:30px;*/
	padding:50px;
	overflow: auto;
}
.agreement_main ul li{
	font-size:24px;
	color: #333333;
	margin-bottom: 40px;
	line-height: 38px;
	float: left;	
}
.agreement_main ul.agreement_main_new li{
	margin-bottom: 0;
}
.agreement_main ul.agreement_main_new li h6{
	font-size: 32px;
	font-weight: 550;
	margin: 20px 0;
}
.agreement_main ul.agreement_main_new li h5{
	font-size: 32px;
	font-weight: 500;
	margin: 20px 0;
}
.agreement_main ul.agreement_main_new li p{
	width:100%;
	margin-bottom: 10px;
}
.agreement_main ul.agreement_main_new li p span{
	color: #333;
	margin-top:0;
	display: inline-block;
	line-height: 38px;
}
.agreement_main ul li p{
	float: right;
	width:93%;
	line-height: 38px;
}
.agreement_main ul li p.title{
	font-weight: 500;
}
.agreement_main ul li span{
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 50%;
	background-color: #f44259;
	color: #fff;
	text-align: center;
	margin-top: 5px;
}
.agreement_main ul li p span{
	display: block;
	margin-top: 40px;
	width:100%;
	background: none;
	color: #f44259;
	text-align: left;
	font-size:30px;
	margin-bottom: 10px;
}
.agreement_main_new h3{
	float: left;
	display: block;
	width:100%;
	text-align: center;
	font-size:36px;
	font-weight: 700;
	padding-top: 30px;
	margin-bottom: 20px;
}
.agreement_main_new h3:first-child{
	padding-top: 0px;
}
